---
search:
  tags:
    - livesync
    - GET
seo:
  description: >-
    Get a livesync session. Reference for the GET /api/v1/livesync/{id} endpoint
    in the TimescaleDB Enterprise API.
sidebar:
  label: Get a livesync session
  badge: GET
title: Get a livesync session
type: openapi-operation
---
`GET /api/v1/livesync/{id}`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "auto_add_tables": true,
  "created_at": "string",
  "health": "string",
  "health_checked_at": "string",
  "health_detail": "string",
  "host_display": "string",
  "host_server_id": "string",
  "id": "string",
  "name": "string",
  "publication": "string",
  "publication_managed": true,
  "source_cluster_id": "string",
  "source_display": "string",
  "status": "string",
  "subscription": "string",
  "target_cluster_id": "string",
  "target_display": "string"
}
```
